# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-05-13 17:43+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_spikes/init.lua:56
msgid "You were impaled by spikes."
msgstr ""

#: mods/rp_spikes/init.lua:76
msgid "Copper Spikes"
msgstr ""

#: mods/rp_spikes/init.lua:85
msgid "Wrought Iron Spikes"
msgstr ""

#: mods/rp_spikes/init.lua:95
msgid "Steel Spikes"
msgstr ""

#: mods/rp_spikes/init.lua:104
msgid "Carbon Steel Spikes"
msgstr ""

#: mods/rp_spikes/init.lua:113
msgid "Bronze Spikes"
msgstr ""
